{
  "name": "發射紅石小部件",
  "icon": "pneumaticcraft:textures/progwidgets/emit_redstone_piece.png",
  "category": "pneumaticcraft:widget_interact",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "透過此小部件，您可以使 $(l:tools/drone)無人機/$ 發射 $(#f00)紅石訊號/$. 您可以透過 $(thing)右鍵點選/$ 小部件並在設定 GUI 中進行配置來指定其發射的側面。要發射的紅石訊號級別由連線一個包含數字（0 - 15）的 $(l:programming/text)文字/$ 小部件來指定。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/emit_redstone_piece.png"
      ],
      "text": "$(italic)發射紅石小部件/$"
    }
  ]
}